#content {
	width: 1000px;
	max-width: 100%;
}
#tabs {
	margin: 0 auto;
}
#tabs li {
	float: left;
	width: 32%;
}
#tabs li.tab2 {
	margin: 0 2%;
}
#tabs li a {
	display: block;
	padding: 15px 0;
	color: #786552;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	border: 1px #786552 solid;
	border-radius: 4px;
}
#tabs li a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: rgba(120, 101, 82, 0.8);
}
#tabs li a.active {
	color: #fff;
	background: #786552;
}

.tabs {
	width: 1000px;
	max-width: 100%;
	margin: 45px auto 0;
}
.tab {
	display: none;
}
.tab.active {
	display: block;
}
.tabs p.ttl {
	margin-bottom: 25px;
	border-bottom: 1px #786552 solid;
	color: #786552;
	font-size: 14px;
	line-height: 48px;
}
.tabs ul.clearFix {
	letter-spacing: -.4em;
}
.tabs ul.clearFix li {
	display: inline-block;
	letter-spacing: 0;
	vertical-align: top;
}

#tab1 ul.clearFix li {
	width: 180px;
	margin: 0 25px 45px 0;
}
#tab1 ul.clearFix li:nth-child(5n) {
	margin-right: 0;
}
#tab1 ul.clearFix li a {
	display: block;
	text-align: center;
}
#tab1 ul.clearFix li a img {
	border: 1px #786552 solid;
}
#tab1 ul.clearFix li p {
	padding: 13px 0 10px;
	font-size: 14px;
	line-height: 1.5;
}

#tab2 ul.clearFix li {
	width: 320px;
	margin: 0 20px 20px 0;
}
#tab2 ul.clearFix li:nth-child(3n) {
	margin-right: 0;
}
#tab2 ul.clearFix li a {
	position: relative;
	display: block;
}
#tab2 ul.clearFix li p {
	position: absolute;
	left: 20px;
	bottom: 30px;
	display: block;
	width: 280px;
	padding: 15px 0;
	border-radius: 4px;
	color: #786552;
	font-size: 14px;
	text-align: center;
	line-height: 1;
	background-color: rgba(255, 255, 255, 0.8);
}

#tab3 ul.clearFix li {
	width: 240px;
	margin: 0 20px 20px 0;
	padding: 45px 40px 30px;
	background-color: #FAFAFA;
}
#tab3 ul.clearFix li:nth-child(3n) {
	margin-right: 0;
}
#tab3 ul.clearFix h3.shd {
	width: 100%;
	margin: 15px auto 25px;
	font-size: 18px;
}
#tab3 ul.clearFix h3.shd span {
	background-color: #FAFAFA;
}
#tab3 ul.clearFix p {
	line-height: 1.8;
}
#tab3 ul.clearFix .taste_degree_radio {
	margin-top: 20px;
}
#tab3 ul.clearFix .taste_degree_radio input[type="radio"] {
	display: none;
}
#tab3 ul.clearFix .taste_degree_radio label {
	position: relative;
	float: left;
	display: block;
	width: 78px;
	height: 44px;
	border: 1px solid #786552;
	border-radius: 4px;
	text-align: center;
	line-height: 44px;
	background: #FFFFFF;
}
#tab3 ul.clearFix .taste_degree_radio .label1 {
	border-radius: 4px 0 0 4px
}
#tab3 ul.clearFix .taste_degree_radio .label2 {
	width: 80px;
	border-left: 0;
	border-right: 0;
	border-radius: 0;
}
#tab3 ul.clearFix .taste_degree_radio .label3 {
	border-radius: 0px 4px 4px 0px;
}
#tab3 ul.clearFix .taste_degree_radio label.none {
	color: #786552 !important;
	cursor: default !important;
	background-color: rgba(120, 101, 82, 0.4) !important;
}
#tab3 ul.clearFix .taste_degree_radio label:hover {
	color: #FFFFFF;
	background-color: rgba(120, 101, 82, 0.8);
}
#tab3 ul.clearFix .taste_degree_radio input[type="radio"]:checked+label {
	color: #FFFFFF;
	background: #786552;
}


#map {
	position: relative;
	margin-bottom: 20px;
}
#map > div {
	position: absolute;
}
#map > div:before {
	content: "";
	position: relative;
	display: block;
	width: 20px;
	height: 21px;
	background: url(../images/divide/point.png) left top no-repeat;
}
#map > a {
	position: absolute;
	z-index: 5;
	display: none;
	width: 240px;
	height: 45px;
}
#map > a img {
	width: 60px;
	height: 40px;
	border: 1px #786552 solid;
	background-color: #fff;
}
#map > a:hover img {
	opacity: 1;
}
#map > a.r img {
	border-left: none;
}
#map > a.l img {
	border-right: none;
}
#map > a p {
	width: 177px;
	color: #786552;
	font-size: 14px;
	text-align: center;
	line-height: 40px;
	border: 1px #786552 solid;
	background-color: #fff;
}
#map > a.r figure,
#map > a.l p {
	float: right;
}
#map > a.l figure,
#map > a.r p {
	float: left;
}
#map > a.l p {
	border-left: 1px #786552 solid;
}
#map > a.r p {
	border-right: 1px #786552 solid;
}

/* ---------------------------------------------------------
PC
----------------------------------------------------------*/
@media screen and (max-width:1401px) {
}


@media screen and (max-width:1101px) {
	#content {
		width: auto;
		padding-left: 55px;
		padding-right: 55px;
	}
	#tab1 ul.clearFix li:nth-child(5n) {
		margin-right: 25px;
	}
	
	.map {
		display: none;
	}
}


/* ---------------------------------------------------------
TABLET
----------------------------------------------------------*/
@media screen and (max-width:769px) {
	#content {
		width: 86%;
		padding-left: 0;
		padding-right: 0;
	}
	#tabs {
		width: 86%;
	}
	#tabs li a {
		padding: 6% 0;
	}

	.tabs {
		width: 86%;
		margin: 6% auto 0;
	}
	.tabs p.ttl {
		margin-bottom: 3%;
		padding: 2% 0;
		line-height: 1.2;
	}

	#tab1 ul.clearFix li {
		width: 28%;
		margin: 0 8% 3% 0;
	}
	#tab1 ul.clearFix li:nth-child(5n) {
		margin-right: 8%;
	}
	#tab1 ul.clearFix li:nth-child(3n) {
		margin-right: 0;
	}
	#tab1 ul.clearFix li p {
		padding: 3% 0 2%;
		line-height: 1.3;
	}
	#tab1 ul.clearFix li img {
		width: 100%;
	}

	#tab2 ul.clearFix li {
		width: 48%;
		margin: 0 4% 4% 0;
	}
	#tab2 ul.clearFix li:nth-child(3n) {
		margin-right: 4%;
	}
	#tab2 ul.clearFix li:nth-child(2n) {
		margin-right: 0;
	}
	#tab2 ul.clearFix li p {
		left: 50%;
		bottom: 9%;
		width: 88%;
		margin-left: -44%;
		padding: 5% 0;
	}
	#tab2 ul.clearFix li img {
		width: 100%;
	}

	#tab3 ul.clearFix li {
		width: 48%;
		margin: 0 4% 4% 0;
		padding: 7% 6% 5%;
	}
	#tab3 ul.clearFix li:nth-child(2n) {
		margin-right: 0;
	}
	#tab3 ul.clearFix li:nth-child(3n) {
		margin-right: 4%;
	}
	#tab3 ul.clearFix h3.shd {
		margin: 5% auto 9%;
	}
	#tab3 ul.clearFix p {
		min-height: 0;
	}
	#tab3 ul.clearFix .taste_degree_radio input[type="radio"] {
		display: none;
	}
	#tab3 ul.clearFix .taste_degree_radio label {
		width: 33%;
		height: auto;
		padding: 6% 0;
		line-height: 1;
	}
	#tab3 ul.clearFix .taste_degree_radio .label2 {
		width: 34%;
		border-left: 0;
		border-right: 0;
		border-radius: 0;
	}
}

/* ---------------------------------------------------------
味覚から探すの特別サイズ
----------------------------------------------------------*/
@media screen and (max-width:601px) {
	#tab3 ul.clearFix li h2.hd {
		font-size: 16px;
		letter-spacing: -.01em;
	}
	#tab3 ul.clearFix h3.shd {
		font-size: 14px;
	}
}
@media screen and (max-width:470px) {
	#tab3 ul.clearFix li h2.hd {
		font-size: 14px;
	}
}


/* ---------------------------------------------------------
SP
----------------------------------------------------------*/
@media screen and (max-width:415px) {
	#tabs {
		width: 88%;
	}
	#tabs li {
		display: block;
		width: 100%;
		margin: 0 0 3% !important;
	}

	.tabs {
		width: 88%;
		margin: 10% auto 0;
	}

	#tab1 ul.clearFix li {
		width: 47%;
		margin: 0 6% 6% 0;
	}
	#tab1 ul.clearFix li:nth-child(5n),
	#tab1 ul.clearFix li:nth-child(3n) {
		margin-right: 6%;
	}
	#tab1 ul.clearFix li:nth-child(2n) {
		margin-right: 0;
	}

	#tab2 ul.clearFix li {
		width: 100%;
		margin: 0 0 2px 0 !important;
	}

	#tab3 ul.clearFix li {
		width: 100%;
		margin: 0 0 3% 0 !important;
		padding: 14% 13% 9%;
	}
	#tab3 ul.clearFix li h2.hd {
		font-size: 22px;
		letter-spacing: 4px;
	}
	#tab3 ul.clearFix h3.shd {
		font-size: 18px;
	}
}